/*     192964 : 블록 설정      */
.block_option__192964__ {display:table;width:100%}
.block_option__192964__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__192964__ {display:table;width:100%;padding: 0 58px;}
	.row__192964__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__192964__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__192964__ {height:600px;background-size:cover;background-attachment: fixed;}
}

/*     192965 : 타이틀 텍스트      */
.title__192965__ {font-size:0}
.title__192965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.09em;line-height:1.4em;
}
.title__192965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__192965__.style_top p {padding-top:10px}
.title__192965__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__192965__.style_right p {padding-right:14px}
.title__192965__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__192965__.style_bottom p {padding-bottom:12px}
.title__192965__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__192965__.style_left p {padding-left:14px}
.title__192965__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__192965__.style_circle1 p {padding-left:18px}
.title__192965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__192965__.style_circle2 p {padding-left:18px}
.title__192965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__192965__ p {font-size:40px}
	.title__192965__.style_top p:before {width:40px}
	.title__192965__.style_right p:before {height:40px}
	.title__192965__.style_bottom p:before {width:40px}
	.title__192965__.style_left p:before {height:40px}
}

/*     192990 : 한줄 텍스트      */
.text__192990__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.12em;line-height:1.5em;text-align:center;
}
.text__192990__ p strong {color:#444444}
.text__192990__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__192990__ p {font-size:36px;text-align:center;}
}

/*     192991 : HTML 편집기      */
.html__192991__ * {line-height:1.4em}

/*     192984 : 이미지      */
.img__192984__ {max-width:100%}
.img__192984__ * {box-sizing:border-box}
.img__192984__ a {display:block;vertical-align:top}
.img__192984__ img {width:1200px;vertical-align:top}

/*     192968 : 타이틀 텍스트      */
.title__192968__ {font-size:0}
.title__192968__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__192968__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__192968__.style_top p {padding-top:10px}
.title__192968__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__192968__.style_right p {padding-right:14px}
.title__192968__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__192968__.style_bottom p {padding-bottom:12px}
.title__192968__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__192968__.style_left p {padding-left:14px}
.title__192968__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__192968__.style_circle1 p {padding-left:18px}
.title__192968__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__192968__.style_circle2 p {padding-left:18px}
.title__192968__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__192968__ p {font-size:24px}
	.title__192968__.style_top p:before {width:24px}
	.title__192968__.style_right p:before {height:24px}
	.title__192968__.style_bottom p:before {width:24px}
	.title__192968__.style_left p:before {height:24px}
}

/*     192969 : 한줄 텍스트      */
.text__192969__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.05em;line-height:1.5em;
}
.text__192969__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__192969__ p {font-size:15px}
}

/*     192970 : 실선      */
.solid_line__192970__ {display:block;position:relative;width:100%;height:50px}
.solid_line__192970__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #7b7b7b}

.solid_line__192970__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__192970__ {height:20px}
}

/*     196034 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__196034__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__196034__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__196034__ ul li:first-child {margin-top:0}
.text_list__196034__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__196034__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__196034__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__196034__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__196034__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__196034__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__196034__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__196034__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__196034__ ul li {font-size:15px}
}

/*     192972 : 타이틀 텍스트      */
.title__192972__ {font-size:0}
.title__192972__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__192972__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__192972__.style_top p {padding-top:10px}
.title__192972__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__192972__.style_right p {padding-right:14px}
.title__192972__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__192972__.style_bottom p {padding-bottom:12px}
.title__192972__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__192972__.style_left p {padding-left:14px}
.title__192972__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__192972__.style_circle1 p {padding-left:18px}
.title__192972__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__192972__.style_circle2 p {padding-left:18px}
.title__192972__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__192972__ p {font-size:24px}
	.title__192972__.style_top p:before {width:24px}
	.title__192972__.style_right p:before {height:24px}
	.title__192972__.style_bottom p:before {width:24px}
	.title__192972__.style_left p:before {height:24px}
}

/*     192973 : 한줄 텍스트      */
.text__192973__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.05em;line-height:1.5em;
}
.text__192973__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__192973__ p {font-size:15px}
}

/*     192974 : 실선      */
.solid_line__192974__ {display:block;position:relative;width:100%;height:50px}
.solid_line__192974__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #7b7b7b}

.solid_line__192974__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__192974__ {height:20px}
}

/*     192975 : 한줄 텍스트      */
.text__192975__ p {
	display:block;margin: 0;padding:0;
	font-size:15px;font-weight:bold;color:#D6DF23;letter-spacing:-.0em;line-height:1.5em;text-align:center;
}
.text__192975__ p strong {color:#444444}
.text__192975__ p a {color:#D6DF23}

@media all and (min-width:1024px){
	.text__192975__ p {font-size:15px;text-align:left;}
}

/*     196134 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__196134__ a {
	display:block;margin:0;padding:35px 25px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__196134__ a span {display:inline-block;position:relative}
.icon_button__196134__.style_line a {background:transparent;color:#F7931D}

.icon_button__196134__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__196134__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__196134__ a {font-size:15px}
}

/*     192977 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__192977__ a {
	display:block;margin:0;padding:35px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__192977__ a span {display:inline-block;position:relative}
.icon_button__192977__.style_line a {background:transparent;color:#e66d1e}

.icon_button__192977__.a_left a span:before {
	content:'\e626';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__192977__.a_right a span:after {
	content:'\e626';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__192977__ a {font-size:15px}
}

/*     192978 : HTML 편집기      */
.html__192978__ * {line-height:1.4em;letter-spacing:-.04em}

/*     192979 : 한줄 텍스트      */
.text__192979__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.text__192979__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__192979__ p {font-size:15px}
}

/*     196035 : HTML 편집기      */
.html__196035__ * {line-height:1.4em;letter-spacing:-.04em}

/*     192981 : HTML 편집기      */
.html__192981__ * {line-height:1.4em;letter-spacing:-.04em}

/*     196135 : 버튼      */
.button__196135__ {font-size:0}
.button__196135__ a {
	display:block;margin:0;padding:7px 10px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__196135__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__196135__ a {font-size:13px}
}

/*     196136 : 버튼      */
.button__196136__ {font-size:0}
.button__196136__ a {
	display:block;margin:0;padding:7px 10px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__196136__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__196136__ a {font-size:13px}
}

